body{
	background:#f9f9f9 url(../img/bg2.png) no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	color: #333;
	font-family: 'Oswald', Arial, sans-serif;
	font-size: 13px;
	height: 100%;
	margin: 0;
}
html{
	height: 100%;
}
.container {
	height: 100%;
	position: relative;
}
.vertical-center {
	width: 100%;
	margin: 0;
	position: absolute;
	top: 50%;
	left: 50%;
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	text-align: center;
}
h4 {
	color: #fff;
}
/* Remember that the letters are not important, only numbers count in this world */